<section id="basic-slider" class="swiper basic-slider w-100 mb-10">
    <div class="swiper-wrapper">
        {% for slide in post.meta('slides') %}
            {% include "components/slider/basic/elements/single-slide.twig" %}
        {% endfor %}
    </div>

    <div class="Container swiper-pagination-container">
        <div class="swiper-pagination basic-slider-pagination"></div>
    </div>

    <div class="Container swiper-navigation-container">
        <button class="swiper-prev-btn Button--no-style">&xlarr;</button>
        <button class="swiper-next-btn Button--no-style">&xrarr;</button>
    </div>
</section>
